[Bug 287853] Re: Grub-editor settings are overridden by upgrade

Steve Langasek steve.langasek at canonical.com
Mon Oct 27 04:27:23 UTC 2008

Frankly, I think this needs to be resolved in kgrubeditor.  The grub
framework we have is one that we're pretty much stuck with until we can
switch to grub2; if kgrubeditor can't edit menu.lst without generating
conflict errors, then it ought not to give users the option.

In your case, I think what you really want is to remove the packages for
the obsolete kernels you're no longer using, rather than editing
menu.lst by hand.

** Changed in: kgrubeditor (Ubuntu)
Sourcepackagename: grub => kgrubeditor

Grub-editor settings are overridden by upgrade
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kgrubeditor in ubuntu.

More information about the kubuntu-bugs mailing list